\documentclass[tikz]{standalone}
\input{./header.tex}

\begin{document}
\begin{tikzpicture}
    \begin{axis}[
        width = 1\textwidth,
        height = 0.5\textwidth,
        xlabel = {$n$},
        ylabel = {$\Delta E^\mathrm{g}_n / \si{\kilo \joule \per \mole}$},
        xmin = 1, xmax = 14,
        xtick = {1,2,...,14},
        legend pos = south west
      ]
      \addplot[color = c1, mark = *]
      table [x = n, y = c, col sep = comma]
        {../data/aliphatic_chain_energy.csv};
  
      \addplot[color = c5, mark = *]
      table [x = n, y = f, col sep = comma]
        {../data/aliphatic_chain_energy.csv};
  
      \legend{Alkane, Alkene}
  
    \end{axis}
  \end{tikzpicture}
\end{document}